[TUTORIAL]PS VITA 3.70 TRINITY + DOWNGRADE 3.60

1, 2, 3, 4, 5
Si a alguien le sirve estos son los pasos para instalar el nuevo trinity y bajar a 3.60 [360º]
[*]REQUISITOS
-Un demo o mini de PSP descargado (en mi caso NPUZ00069 - Alien Zombie Death)
-Instalar QCMA Tutorial
-Bajar psvimgtools Descarga
-Bateria cargada
-Descargar Trinity Trinity

[*]1. Con QCMA hacer un backup de mini o demo de PSP
Imagen

[*]Ir a esta pagina y colocar del AID http://cma.henkaku.xyz/
Imagen
Imagen

[*]Descomprimir psvimgtool en el folder del juego quedaria asi
Imagen

[*]Abrir una consola de comandos en esa ruta pueden usar el comando "cd"
Imagen

[*]Ejecutar el siguiente comando cambiando AID por el que les genero la pagina
psvimg-extract -K YOUR_KEY game/game.psvimg game_dec

en mi caso
psvimg-extract -K YOUR_KEY game/game.psvimg game_dec

psvimg-extract -K 4bee9b3aadf6dab617825d7ac941773f909bd94a0143b01427cdbb46c4cd9824 game/game.psvimg game_dec

Imagen

al hacer eso les generara un folder llamado game_dec dentro hay otro folder entrar en el y pegar alli el PBOOT.PBP
de trinity

Imagen

[*]Despues ejecutar el siguiente comando en cmd

psvimg-create -n game -K YOUR_KEY game_dec game

en mi caso
psvimg-create -n game -K 4bee9b3aadf6dab617825d7ac941773f909bd94a0143b01427cdbb46c4cd9824 game_dec game
Imagen
[*]Ya pueden borrar los archivos de psvimg y el folder que se habia creado


[*] Ahora solo es cuestión de ir a Gestor de contenido y copiar el juego parcheado a la vita remplazando el antiguo

[*]Al finalizar abrir la burbuja y seleccionar bajar vita shell, despues seleccionar instalar henkaku por ultimo salir


[*]Opcional downgrade a 3.60

-Bajar e instalar el VPK de modoru con vitashell Descargar
-Bajar archivo del firmware 3.60 (no se si sea correcto poner el enlace)
-Activar el homebrew inseguro en ajustes->henkaku
-Copiar el archivo PSP2UPDAT.PUP en ux0:app/MODORU000/
-Con vitashell ir a ux0: y borrar el folder "tai" , tambien en ur0:
-Reiniciar la consola
-Ejecutar trinity solo seleccionar "Exit"
-Abrir la app modoru
-Seguir la instrucciones de la pantalla
-Aceptar los acuerdo y esperar a que termine
-Se reiniciar la consola ya con el firmware 3.60 instalado listo para instalarle henkaku y posteriormente enso
[beer]
Gracias,ha sido facilísimo pero se agradece el tuto como siempre: mil gracias!!
salu2!!!
y para los que ya tenemos H-encore como lo hacemos? quiero decir, yo tengo 3.68 h-encore, solo tendria que crear la burbuja de trinity, actualizar a 3.70, entrar en trinity y darle a exit? lo digo porque obviamente al tener h-encore ya, los pasos de instalar henkaku y vitashell ya estan echos por eso lo pregunto, si al actualizar a 3.70 se borra todo o se mantiene y solo tengo que crear la burbuja de trinity, lo mismo me he explicado como un libro cerrao pero es que no se como preguntarlo de manera mas simple [+risas]
Shephon escribió:y para los que ya tenemos H-encore como lo hacemos? quiero decir, yo tengo 3.68 h-encore, solo tendria que crear la burbuja de trinity, actualizar a 3.70, entrar en trinity y darle a exit? lo digo porque obviamente al tener h-encore ya, los pasos de instalar henkaku y vitashell ya estan echos por eso lo pregunto, si al actualizar a 3.70 se borra todo o se mantiene y solo tengo que crear la burbuja de trinity, lo mismo me he explicado como un libro cerrao pero es que no se como preguntarlo de manera mas simple [+risas]


Creo que en 3.68 con H-encore pues puedes bajar al firms que quieras:no tienes que hacer esto,esto es para los que estábamos en 3.69 o 3.70 mejor dicho.
Por ejemplo yo estaba en 3.70 ,hecho toda la historia...instalado h-hencore y vitashell y luego Modoru y para abajo a 3.60...3.68 con Hencore está ya hakeada no? :-?
salu2
CHEF0 escribió:
Shephon escribió:y para los que ya tenemos H-encore como lo hacemos? quiero decir, yo tengo 3.68 h-encore, solo tendria que crear la burbuja de trinity, actualizar a 3.70, entrar en trinity y darle a exit? lo digo porque obviamente al tener h-encore ya, los pasos de instalar henkaku y vitashell ya estan echos por eso lo pregunto, si al actualizar a 3.70 se borra todo o se mantiene y solo tengo que crear la burbuja de trinity, lo mismo me he explicado como un libro cerrao pero es que no se como preguntarlo de manera mas simple [+risas]


Creo que en 3.68 con H-encore pues puedes bajar al firms que quieras:no tienes que hacer esto,esto es para los que estábamos en 3.69 o 3.70 mejor dicho.
Por ejemplo yo estaba en 3.70 ,hecho toda la historia...instalado h-hencore y vitashell y luego Modoru y para abajo a 3.60...3.68 con Hencore está ya hakeada no? :-?
salu2


Si pero lo que yo vengo a preguntar, quiero actualizar a 3.70 no bajar de versión a mi me da igual tener que activar el exploit total son 3 segundos, con Trinity es igual que h-encore una vez activo se queda hakeada pero en 3.70 y puedo cargar emuladores, etc, la cosa es, si yo actualizo a 3.70 sin formatear ni borrar nada y meto Trinity, tendria que volver a instalar henkaku y descargar vitashell O solo seria entrar darle a exit y listo a funcionar? Es que me joderia perder partidas y volver a instalar emuladores a lo vengo es, si puedo pasar de h-encore a Trinity sin cambiar nada mas que la burbuja, que si no se puede me quedo en 3.68 con spoof en en 3.70 y arreando :p
Shephon escribió:
CHEF0 escribió:
Shephon escribió:y para los que ya tenemos H-encore como lo hacemos? quiero decir, yo tengo 3.68 h-encore, solo tendria que crear la burbuja de trinity, actualizar a 3.70, entrar en trinity y darle a exit? lo digo porque obviamente al tener h-encore ya, los pasos de instalar henkaku y vitashell ya estan echos por eso lo pregunto, si al actualizar a 3.70 se borra todo o se mantiene y solo tengo que crear la burbuja de trinity, lo mismo me he explicado como un libro cerrao pero es que no se como preguntarlo de manera mas simple [+risas]


Creo que en 3.68 con H-encore pues puedes bajar al firms que quieras:no tienes que hacer esto,esto es para los que estábamos en 3.69 o 3.70 mejor dicho.
Por ejemplo yo estaba en 3.70 ,hecho toda la historia...instalado h-hencore y vitashell y luego Modoru y para abajo a 3.60...3.68 con Hencore está ya hakeada no? :-?
salu2


Si pero lo que yo vengo a preguntar, quiero actualizar a 3.70 no bajar de versión a mi me da igual tener que activar el exploit total son 3 segundos, con Trinity es igual que h-encore una vez activo se queda hakeada pero en 3.70 y puedo cargar emuladores, etc, la cosa es, si yo actualizo a 3.70 sin formatear ni borrar nada y meto Trinity, tendria que volver a instalar henkaku y descargar vitashell O solo seria entrar darle a exit y listo a funcionar? Es que me joderia perder partidas y volver a instalar emuladores a lo vengo es, si puedo pasar de h-encore a Trinity sin cambiar nada mas que la burbuja, que si no se puede me quedo en 3.68 con spoof en en 3.70 y arreando :p

Se puede volver a ejecutar Trinity, darle a salir y ya vuelves a tener el xploit activado. Lo tuve que hacer porque reinicié la consola después de instalar Modoru, así que te lo aseguro de primera mano. Lo que no sé es si el resto de homebrew es totalmente compatible, yo sólo probé Modoru y Vitashell tras reiniciar.
nagasaki5 escribió:
Shephon escribió:
CHEF0 escribió:
Creo que en 3.68 con H-encore pues puedes bajar al firms que quieras:no tienes que hacer esto,esto es para los que estábamos en 3.69 o 3.70 mejor dicho.
Por ejemplo yo estaba en 3.70 ,hecho toda la historia...instalado h-hencore y vitashell y luego Modoru y para abajo a 3.60...3.68 con Hencore está ya hakeada no? :-?
salu2


Si pero lo que yo vengo a preguntar, quiero actualizar a 3.70 no bajar de versión a mi me da igual tener que activar el exploit total son 3 segundos, con Trinity es igual que h-encore una vez activo se queda hakeada pero en 3.70 y puedo cargar emuladores, etc, la cosa es, si yo actualizo a 3.70 sin formatear ni borrar nada y meto Trinity, tendria que volver a instalar henkaku y descargar vitashell O solo seria entrar darle a exit y listo a funcionar? Es que me joderia perder partidas y volver a instalar emuladores a lo vengo es, si puedo pasar de h-encore a Trinity sin cambiar nada mas que la burbuja, que si no se puede me quedo en 3.68 con spoof en en 3.70 y arreando :p

Se puede volver a ejecutar Trinity, darle a salir y ya vuelves a tener el xploit activado. Lo tuve que hacer porque reinicié la consola después de instalar Modoru, así que te lo aseguro de primera mano. Lo que no sé es si el resto de homebrew es totalmente compatible, yo sólo probé Modoru y Vitashell tras reiniciar.


ok, lo que no quiero es hacer experimentos raros con la vita, no me interesa usar modoru porque no quiero bajar de versión eso seria en el caso de querer instalar enso, pero a mi me da igual activar el exploit cada vez que enciendo la consola (si total se tarda menos de 10 segundos en entrar darle a exit y listo :P) por lo que, lo que quiero es subir a 3.70 para no necesitar el spoof para entra en la store y poder seguir teniendo la consola tal cual esta vamos lo que viene ser solo cambiar una burbuja por otra y ya esta pero si como dices trinity reconoce el henkaku instalado por el h-enconre entonces me pasare a trinity y actualizare a 3.70 si no, entonces como no me interesa perder partidas y aplicaciones (que luego es un engonrro aunque le metas una copia de seguridad) pues me quedo en 3.68 y ya esta :P, gracias por la respuesta, ire viendo como avanza este exploit y si me termina de convencer al 100% me paso a el jeje :P
Veo que una vez hecho el downgrade ya no funcionan ni modotu ni vitasell... ¿Cierto?. Supongo que tocará volver a instalarlos junto a henkaku en esta versión.
A alguno le funciona s2dvita en 3.70??
Pero puedes descargar o instalar actualizaciones de juegos en una versión tan baja como 3.60?
Hasta donde he escuchado da problemas.
Gracias por el tutorial mañana procedo con el.
Gracias por el tutorial. Hace ya casi 2 meses compré una PS Vita japonesa que vino con FW 3.69 y actualicé para configurarla con mi cuenta de PSN, poco después saldría el anuncio de este hack. Hoy por fin logré hackearla, ahora espero que el cartero llegue con mi Vita SD para hacerle downgrade y llenarla de homebrew.

Bastante fácil de hacer este hack, cada día me sorprendo más de los avances de la scene. [amor]
Glitcher07 escribió:Pero puedes descargar o instalar actualizaciones de juegos en una versión tan baja como 3.60?
Hasta donde he escuchado da problemas.

Sin problema. Solo necesitas instalar un Plugin para que los juegos que piden más de 3.60 te funcionen igual
segun parece en unos dias saldra un instalador auto
salu2
psvimg-extract : El término 'psvimg-extract' no se reconoce como nombre de un cmdlet, función, archivo de script o
programa ejecutable. Compruebe si escribió correctamente el nombre o, si incluyó una ruta de acceso, compruebe que
dicha ruta es correcta e inténtelo de nuevo.


me sale este error en la consola de comandos, como lo soluciono?
He bajado hasta 3.60 pero me he quedado vendido, VitaShell no funciona y Trinity desapareció.
No se que hacer para instalar henkaku permanente.
No entiendo mucho de la scene y no encuentro info sobre esto ya que es nuevo....

¿Que es trinity? ¿ es una manera de instalar vitashell y cargar backups?
ralt escribió:No entiendo mucho de la scene y no encuentro info sobre esto ya que es nuevo....

¿Que es trinity? ¿ es una manera de instalar vitashell y cargar backups?

es un HEN semipermanente para el ultimo firmware

y permite opcionalmente downgradear a un firmware permanente

lee el post principal
carlinhos_93 escribió:psvimg-extract : El término 'psvimg-extract' no se reconoce como nombre de un cmdlet, función, archivo de script o
programa ejecutable. Compruebe si escribió correctamente el nombre o, si incluyó una ruta de acceso, compruebe que
dicha ruta es correcta e inténtelo de nuevo.


me sale este error en la consola de comandos, como lo soluciono?


ya lo he conseguido hacer, pero ahora al intentar pasar la copia del pc a la ps vita se me cierra Qmca y se desconecta del pc...
Glitcher07 escribió:He bajado hasta 3.60 pero me he quedado vendido, VitaShell no funciona y Trinity desapareció.
No se que hacer para instalar henkaku permanente.


Te mandado un MP
salu2 y suerte!
Tengo un problema trs hacer todos los pasos no me deja enviar de pc a psvita error co-11018-1 algún consejo?
jrochao escribió:Tengo un problema trs hacer todos los pasos no me deja enviar de pc a psvita error co-11018-1 algún consejo?


Has borrado las carpetas y archivos que habias copiado?
carlinhos_93 escribió:
jrochao escribió:Tengo un problema trs hacer todos los pasos no me deja enviar de pc a psvita error co-11018-1 algún consejo?


Has borrado las carpetas y archivos que habias copiado?



si
Listo ya he parcheado el juego, lo que se debe de borrar son los .exe y .dll del psvimagetool y tambien el folder game_dec verdad?

Pregunta de novato, para reemplazar el juego por el parcheado basta eliminarlo desde la burbuja (el original) y luego abrir el gestor de contenido y tranferir el juego ya parcheado desde el pc con qcma, o se puede digamos sobre escribir el original con el parcheado?, solo por confirmar que me pone un poco nervioso todo esto [mad] .

Gracias.

EDITO:

Ya tambien estoy viendo lo del downgrade con modoru a 3.60 y para instalar enso, solo tengo una duda, el enso que se debe de instalar en 3.60 es el de la pagina de molecule no esta:

https://enso.henkaku.xyz/

Es que como lei que hace tiempo sacaron una versión 1.1 y ademas también creo existe enso para 3.65, por eso tengo la duda.

Salu2.
@jotax Lo decia porque antiguamente tenia la psvita "liberada" y podía cargar backups.

Entonces ahora que tengo la 3.70 he puesto trinity,vitashell y henkaku. Y he podía cargar un backup que tenía en la psvita de ahi mi duda....
Shephon escribió:
CHEF0 escribió:
Shephon escribió:y para los que ya tenemos H-encore como lo hacemos? quiero decir, yo tengo 3.68 h-encore, solo tendria que crear la burbuja de trinity, actualizar a 3.70, entrar en trinity y darle a exit? lo digo porque obviamente al tener h-encore ya, los pasos de instalar henkaku y vitashell ya estan echos por eso lo pregunto, si al actualizar a 3.70 se borra todo o se mantiene y solo tengo que crear la burbuja de trinity, lo mismo me he explicado como un libro cerrao pero es que no se como preguntarlo de manera mas simple [+risas]


Creo que en 3.68 con H-encore pues puedes bajar al firms que quieras:no tienes que hacer esto,esto es para los que estábamos en 3.69 o 3.70 mejor dicho.
Por ejemplo yo estaba en 3.70 ,hecho toda la historia...instalado h-hencore y vitashell y luego Modoru y para abajo a 3.60...3.68 con Hencore está ya hakeada no? :-?
salu2


Si pero lo que yo vengo a preguntar, quiero actualizar a 3.70 no bajar de versión a mi me da igual tener que activar el exploit total son 3 segundos, con Trinity es igual que h-encore una vez activo se queda hakeada pero en 3.70 y puedo cargar emuladores, etc, la cosa es, si yo actualizo a 3.70 sin formatear ni borrar nada y meto Trinity, tendria que volver a instalar henkaku y descargar vitashell O solo seria entrar darle a exit y listo a funcionar? Es que me joderia perder partidas y volver a instalar emuladores a lo vengo es, si puedo pasar de h-encore a Trinity sin cambiar nada mas que la burbuja, que si no se puede me quedo en 3.68 con spoof en en 3.70 y arreando :p


La verdad es que tengo la misma duda que tú, si consigues hacerlo funcionar, coméntame que tal te ha ido.
Paredeslion escribió:
Shephon escribió:Si pero lo que yo vengo a preguntar, quiero actualizar a 3.70 no bajar de versión a mi me da igual tener que activar el exploit total son 3 segundos, con Trinity es igual que h-encore una vez activo se queda hakeada pero en 3.70 y puedo cargar emuladores, etc, la cosa es, si yo actualizo a 3.70 sin formatear ni borrar nada y meto Trinity, tendria que volver a instalar henkaku y descargar vitashell O solo seria entrar darle a exit y listo a funcionar? Es que me joderia perder partidas y volver a instalar emuladores a lo vengo es, si puedo pasar de h-encore a Trinity sin cambiar nada mas que la burbuja, que si no se puede me quedo en 3.68 con spoof en en 3.70 y arreando :p


La verdad es que tengo la misma duda que tú, si consigues hacerlo funcionar, coméntame que tal te ha ido.


el problema es que en Trinity, al menos a mi, no funciona la SD2Vita, y volvi a 3.68, es que yo tambien prefiero el hack no permanente porque tengo sobrinos y no me mola dejarles la Vita con hack permanente y me la lien, como tengo H-Encore en el PC preparado, cuando vienen de visita lo desinstalo y les pongo juegos originales XD cuando se van le vuelvo a meter el H-Encore y ya.
SSJLVegeta escribió:
Paredeslion escribió:
Shephon escribió:Si pero lo que yo vengo a preguntar, quiero actualizar a 3.70 no bajar de versión a mi me da igual tener que activar el exploit total son 3 segundos, con Trinity es igual que h-encore una vez activo se queda hakeada pero en 3.70 y puedo cargar emuladores, etc, la cosa es, si yo actualizo a 3.70 sin formatear ni borrar nada y meto Trinity, tendria que volver a instalar henkaku y descargar vitashell O solo seria entrar darle a exit y listo a funcionar? Es que me joderia perder partidas y volver a instalar emuladores a lo vengo es, si puedo pasar de h-encore a Trinity sin cambiar nada mas que la burbuja, que si no se puede me quedo en 3.68 con spoof en en 3.70 y arreando :p


La verdad es que tengo la misma duda que tú, si consigues hacerlo funcionar, coméntame que tal te ha ido.


el problema es que en Trinity, al menos a mi, no funciona la SD2Vita, y volvi a 3.68, es que yo tambien prefiero el hack no permanente porque tengo sobrinos y no me mola dejarles la Vita con hack permanente y me la lien, como tengo H-Encore en el PC preparado, cuando vienen de visita lo desinstalo y les pongo juegos originales XD cuando se van le vuelvo a meter el H-Encore y ya.


Vale, me quedo mas tranquilo sabiendo que el sd2vita no fusca en 3.70, ya pensaba que se me habia jodio la sd o el adaptador, bueno, esperare a que act el plugin
pozi_isra escribió:
SSJLVegeta escribió:
Paredeslion escribió:
La verdad es que tengo la misma duda que tú, si consigues hacerlo funcionar, coméntame que tal te ha ido.


el problema es que en Trinity, al menos a mi, no funciona la SD2Vita, y volvi a 3.68, es que yo tambien prefiero el hack no permanente porque tengo sobrinos y no me mola dejarles la Vita con hack permanente y me la lien, como tengo H-Encore en el PC preparado, cuando vienen de visita lo desinstalo y les pongo juegos originales XD cuando se van le vuelvo a meter el H-Encore y ya.


Vale, me quedo mas tranquilo sabiendo que el sd2vita no fusca en 3.70, ya pensaba que se me habia jodio la sd o el adaptador, bueno, esperare a que act el plugin

No te interesa más downgradear y tener el hack permanente? Lo digo porque yo estuve con hack temporal y sd2vita y era una mierda.
gwallace escribió:
Glitcher07 escribió:Pero puedes descargar o instalar actualizaciones de juegos en una versión tan baja como 3.60?
Hasta donde he escuchado da problemas.

Sin problema. Solo necesitas instalar un Plugin para que los juegos que piden más de 3.60 te funcionen igual


De que plugin se trata ? ya que a mi no se me actualiza los juegos en version 3.60.
Consola en 3.60 y con Enso ^^
Muchas gracias por el tuto!!!

PD: Acabo de reiniciar la consola y me da error al abrir VitaShell o la burbuja de Enso....muy pronto estaba yo cantando victoria....
Alguien sabe como solucionarlo?
No se supone que enso es permanente?

PD2: SOLUCIONADO, perdón por el retraso jajajaja
DJROCKER escribió:
gwallace escribió:
Glitcher07 escribió:Pero puedes descargar o instalar actualizaciones de juegos en una versión tan baja como 3.60?
Hasta donde he escuchado da problemas.

Sin problema. Solo necesitas instalar un Plugin para que los juegos que piden más de 3.60 te funcionen igual


De que plugin se trata ? ya que a mi no se me actualiza los juegos en version 3.60.

reFOOD
tengo una psvita oficial, sin ningun tipo de hack, se puede hacer esto que pongo abajo sin demo de psp y sin tener ningun hack?

[*]Opcional downgrade a 3.60

-Bajar e instalar el VPK de modoru con vitashell Descargar
-Bajar archivo del firmware 3.60 (no se si sea correcto poner el enlace)
-Activar el homebrew inseguro en ajustes->henkaku
-Copiar el archivo PSP2UPDAT.PUP en ux0:app/MODORU000/
-Con vitashell ir a ux0: y borrar el folder "tai" , tambien en ur0:
-Reiniciar la consola
-Ejecutar trinity solo seleccionar "Exit"
-Abrir la app modoru
-Seguir la instrucciones de la pantalla
-Aceptar los acuerdo y esperar a que termine
-Se reiniciar la consola ya con el firmware 3.60 instalado listo para instalarle henkaku y posteriormente enso
iurusan escribió:tengo una psvita oficial, sin ningun tipo de hack, se puede hacer esto que pongo abajo sin demo de psp y sin tener ningun hack?

[*]Opcional downgrade a 3.60

-Bajar e instalar el VPK de modoru con vitashell Descargar
-Bajar archivo del firmware 3.60 (no se si sea correcto poner el enlace)
-Activar el homebrew inseguro en ajustes->henkaku
-Copiar el archivo PSP2UPDAT.PUP en ux0:app/MODORU000/
-Con vitashell ir a ux0: y borrar el folder "tai" , tambien en ur0:
-Reiniciar la consola
-Ejecutar trinity solo seleccionar "Exit"
-Abrir la app modoru
-Seguir la instrucciones de la pantalla
-Aceptar los acuerdo y esperar a que termine
-Se reiniciar la consola ya con el firmware 3.60 instalado listo para instalarle henkaku y posteriormente enso

El downgrade se hace con el homebrew Modoru, y para ejecutar esas aplicaciones no oficiales necesitas algún tipo de exploit. La respuesta corta es que no, no se puede.
cuales son las Demos que se pueden descargar en las diferentes tiendas?.
Xq no he conseguido encontrar ninguna Demo de PSP.
Tuve que poner mi cuenta a la Psvita de mi amigo y descargar un juego que compre en su epoca de los primeros Xploids .Era el Gladiator Begins de PSP.
Luego de hacer todo tuve que usar la aplicacion Account Manager para eliminar mi cuenta de la Psvita de mi amigo y colcoarle otra cuenta.
snake_8 escribió:cuales son las Demos que se pueden descargar en las diferentes tiendas?.
Xq no he conseguido encontrar ninguna Demo de PSP.
Tuve que poner mi cuenta a la Psvita de mi amigo y descargar un juego que compre en su epoca de los primeros Xploids .Era el Gladiator Begins de PSP.
Luego de hacer todo tuve que usar la aplicacion Account Manager para eliminar mi cuenta de la Psvita de mi amigo y colcoarle otra cuenta.

Sacado de la página oficial:

Download and install any PSP/minis game (PS Vita or PS one Classics do not work). There are demos in most regions (if you know a title that is not listed here, please let me know):

EU/UK: Ape Quest
NA/SG: LocoRoco Midnight Carnival
JP: YS seven
@ralt
solucionado entonces.
Lo dicho, es opcional el downgrade, pero este permite el henkaku con enso
Muy bien listo en 3.60 nuevamente =)
Hasta el día de hoy no veo ventaja alguna con Henaku u H-Encore...salvo que este ultimo pierdes 3 segundos de tu vida cada que prendes el VITA.....

o me estoy perdiendo de algo "divino"? :)
Solieyu escribió:Hasta el día de hoy no veo ventaja alguna con Henaku u H-Encore...salvo que este ultimo pierdes 3 segundos de tu vida cada que prendes el VITA.....

o me estoy perdiendo de algo "divino"? :)

La mayor ventaja de poner 3.60 es que si tienes una hecatombe de datos, SIEMPRE vas a poder instalar henkaku y vitashell de nuevo con solo acceder al navegador, siempre tendrás una vía de escape rápida y sencilla frente a h-encore o trinity
Gracias por el tutorial :)

Ya tengo mi PSVita en 3.60 [beer]
EDIT: Ya he visto que se ha contestado :p, de todas formas,

@Solieyu @gwallace no es ninguna ventaja es simplemente que yo empecé con el exploit cuando salio, hace un par de años creo y como the flow dijo de abandonarlo (hasta que le pico y siguio adelante :p) y el spoof dejo de funcionar pues me la quede original para poder acceder a mis juegos de la store y claro eso implicó actualizarla, ya en 3.68 ha salido h-encore vale ahora se puede downgradear pero entre que para mi la función del hack seria con enso o sin enso que básicamente se basa en poder usar adrenaline y que a mi esos 3 segundo de activación no me suponen ningún problema ya que joer son 3 segundo juego un par de horas y hasta el dia siguiente, no tengo mas tiempo ya que por las tarde tengo clases y en el susodicho de querer seguir después de volver a mi casa es dejar la consola en suspensión, pues para mi personalmente si el resultado es el mismo me quedo con lo mas comodo que en este caso es quedarme en 3.68 h-encore, si total va por gustos y todos son respetables :p
Shephon escribió:EDIT: Ya he visto que se ha contestado :p, de todas formas,

@Solieyu @gwallace no es ninguna ventaja es simplemente que yo empecé con el exploit cuando salio, hace un par de años creo y como the flow dijo de abandonarlo (hasta que le pico y siguio adelante :p) y el spoof dejo de funcionar pues me la quede original para poder acceder a mis juegos de la store y claro eso implicó actualizarla, ya en 3.68 ha salido h-encore vale ahora se puede downgradear pero entre que para mi la función del hack seria con enso o sin enso que básicamente se basa en poder usar adrenaline y que a mi esos 3 segundo de activación no me suponen ningún problema ya que joer son 3 segundo juego un par de horas y hasta el dia siguiente, no tengo mas tiempo ya que por las tarde tengo clases y en el susodicho de querer seguir después de volver a mi casa es dejar la consola en suspensión, pues para mi personalmente si el resultado es el mismo me quedo con lo mas comodo que en este caso es quedarme en 3.68 h-encore, si total va por gustos y todos son respetables :p

creo qu en 3.60 hay mayor compatibilidad de plugins, pero es crítico claro
a mi los hacks no permanentes es que me da palo XD mi ps3 tiene lo mismo y dan ganas de no jugar y dejarlo todo original [+risas]
gwallace escribió:
DJROCKER escribió:
gwallace escribió:Sin problema. Solo necesitas instalar un Plugin para que los juegos que piden más de 3.60 te funcionen igual


De que plugin se trata ? ya que a mi no se me actualiza los juegos en version 3.60.

reFOOD


Yo digo el tema de actualizar los juegos no es con ese plugin, ese plugin hace que no necesite parche para jugar a juegos con versiones mas altas del firmware que tengas.
gwallace escribió:
Shephon escribió:EDIT: Ya he visto que se ha contestado :p, de todas formas,

@Solieyu @gwallace no es ninguna ventaja es simplemente que yo empecé con el exploit cuando salio, hace un par de años creo y como the flow dijo de abandonarlo (hasta que le pico y siguio adelante :p) y el spoof dejo de funcionar pues me la quede original para poder acceder a mis juegos de la store y claro eso implicó actualizarla, ya en 3.68 ha salido h-encore vale ahora se puede downgradear pero entre que para mi la función del hack seria con enso o sin enso que básicamente se basa en poder usar adrenaline y que a mi esos 3 segundo de activación no me suponen ningún problema ya que joer son 3 segundo juego un par de horas y hasta el dia siguiente, no tengo mas tiempo ya que por las tarde tengo clases y en el susodicho de querer seguir después de volver a mi casa es dejar la consola en suspensión, pues para mi personalmente si el resultado es el mismo me quedo con lo mas comodo que en este caso es quedarme en 3.68 h-encore, si total va por gustos y todos son respetables :p

creo qu en 3.60 hay mayor compatibilidad de plugins, pero es crítico claro
a mi los hacks no permanentes es que me da palo XD mi ps3 tiene lo mismo y dan ganas de no jugar y dejarlo todo original [+risas]


pero en PS3 ya hay un CFW no? quiero decir, yo no tengo que activar el HAN cada vez que la enciendo o al menos no he tenido que hacerlo desde que la hackee, pero bueno en parte te entiendo, lo que pasa es que ya te digo, con o sin hack permanente en vita, el fin es el mismo y si ya la tengo hackeada en 3.68 pues me que quedo con lo mas comodo mas que nada por pereza [+risas]
buenos días, puedo bajar a 3.60 y subir a 3.68 para instalar h-encore?
gracias por las respuestas
Decidí downgradear a 3.60 y todo salió perfecto, iba a hacerlo a 3.65 pero creo que es más lioso de hacer.
Lo que sí, justo después de instalar todo me apareció la notificación de que estaba descargando una actualización de sistema, por suerte le di enseguida a cancelar y desactive la casilla que descarga actualizaciones, hubiese sido terrible tener que volver a hacer todo! [carcajad]
DJROCKER escribió:Yo digo el tema de actualizar los juegos no es con ese plugin, ese plugin hace que no necesite parche para jugar a juegos con versiones mas altas del firmware que tengas.

tienes el spoof de version metido? Yo tengo 3.60 con enso y si conecto el wifi los juegos me piden actualizar cuando hay alguna version superior disponible directamente
vale para cualquier psvita que este en 3.70??
220 respuestas
1, 2, 3, 4, 5